Bug 278321 - Remove gnome-cd in F9
Remove gnome-cd in F9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 278331
  Show dependency treegraph
 
Reported: 2007-09-05 08:55 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.20.1-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 13:06:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-09-05 08:55:21 EDT
Now that:
http://bugzilla.gnome.org/show_bug.cgi?id=401091
and
http://bugzilla.gnome.org/show_bug.cgi?id=471887
are fixed, we can remove gnome-cd for Fedora 9.
Comment 1 Bastien Nocera 2007-10-05 12:28:51 EDT
Committed, and waiting on the build.
Comment 2 Bastien Nocera 2007-10-05 13:06:26 EDT
gnome-cd is dead

Note You need to log in before you can comment on or make changes to this bug.